uuid: 35f81eba-c42f-426c-a89e-a6282a8d7582
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.inner_links_element
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.inner_links_element
target_entity_type_id: paragraph
target_bundle: inner_links_element
default_langcode: site_default
language_alterable: true
